@font-face {
  font-family: "iconfont"; /* Project id 3581912 */
  src: url('iconfont.woff2?t=1660293329861') format('woff2'),
       url('iconfont.woff?t=1660293329861') format('woff'),
       url('iconfont.ttf?t=1660293329861') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-team:before {
  content: "\e6ac";
}

.icon-sad:before {
  content: "\e66a";
}

.icon-address:before {
  content: "\e60c";
}

.icon-at:before {
  content: "\e6e5";
}

.icon-split:before {
  content: "\e65a";
}

.icon-project:before {
  content: "\e614";
}

.icon-oa:before {
  content: "\e62a";
}

.icon-focus:before {
  content: "\e6cb";
}

.icon-experience:before {
  content: "\e61c";
}

.icon-find:before {
  content: "\e604";
}

.icon-mobile:before {
  content: "\e68d";
}

.icon-wechat:before {
  content: "\e611";
}

.icon-copyright:before {
  content: "\e896";
}

.icon-reports:before {
  content: "\e602";
}

.icon-building_1:before {
  content: "\e675";
}

.icon-building_2:before {
  content: "\e643";
}

.icon-management:before {
  content: "\e640";
}

.icon-improvement:before {
  content: "\e626";
}

.icon-planning:before {
  content: "\e69c";
}

.icon-itil:before {
  content: "\e601";
}

.icon-email:before {
  content: "\e621";
}

.icon-sap:before {
  content: "\ec8b";
}

.icon-vmware:before {
  content: "\e68a";
}

.icon-building_3:before {
  content: "\e6b6";
}

.icon-bi:before {
  content: "\e639";
}

